This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 172559 - /usr/X11R6/bin/Xorg is needed by package system-config-display
/usr/X11R6/bin/Xorg is needed by package system-config-display
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks: xorg-bad-deps
  Show dependency treegraph
 
Reported: 2005-11-07 05:04 EST by Nicolas Mailhot
Modified: 2014-06-18 05:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-14 17:57:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2005-11-07 05:04:48 EST
system-config-display-1.0.32-1
Comment 1 Jeremy Katz 2005-11-14 17:57:18 EST
Fixed 

Note You need to log in before you can comment on or make changes to this bug.